a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#030303; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #4A0C02; }
.Che1,.Che1 a:link,.Che1 a:visited,.Che1 a:active{ color: #D3A88D; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #F7E9C9; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F7E9C9; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#8B9190; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #ECDBC5; }
.Cqing,.Cqing a:link,.Cqing a:visited,.Cqing a:active{ color: #7EB013; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#4E4E4E; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#2F2D2A; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#0A93EA; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #CB1500; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color: #E805B0; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FE3A05; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #9D9182; }
.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #D5C4BF; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #51E2CD; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
	width: 960px;
	height: 113px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 295px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #7F7F7F; text-decoration: none; }
#footerText a:hover { color: #7F7F7F; text-decoration: underline; }
/*cur page*/
#bigheader{width:100%;background:url(http://ue3.17173.itc.cn/lmsj09/headbj.jpg) repeat-x center top;}
#bigcontent{width:100%;background:url(http://ue1.17173.itc.cn/lmsj09/contentbj3.jpg) no-repeat center top;}
#bigcontent2{width:100%;background:url(http://ue4.17173.itc.cn/lmsj09/contentbottombj2.jpg) no-repeat center bottom;}
.content{background:url(http://ue9.17173.itc.cn/lmsj09/contentbj2.jpg) repeat-y center top;}
.contenttop{background:url(http://ue4.17173.itc.cn/lmsj09/contenttop.jpg) no-repeat center top;}
.contentbottom{background:url(http://ue2.17173.itc.cn/lmsj09/contentbottom.jpg) no-repeat center bottom;
				padding-bottom:120px;}
.wjpic img{border:1px solid #77372D;width:160px;height:120px;margin:0px auto;}
.jtList{ width:98%; padding:0; margin:0 auto;}
.jtList img{ border:#6F2B22 1px solid; width:160px; height:120px;}
.jtList ul{ padding:7px 0px 8px 5px; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 4px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.showlist{ padding:6px 0px 10px 0px; margin:0 auto; width:200px; }
.showlist li{ float:left;clear:both; width:200px; height:16px;padding:2px 0; margin:0;overflow:hidden;}
.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#3F130E; text-decoration:none;}
.showlist li a:hover{line-height:20px; font-size:12px; color:#3F130E; text-decoration: underline;}
.showlist li span{ float:right; width:54px; font-size:12px; color:#3F130E; height:20px; line-height:20px; text-align:center;}
.showlist_2{ padding:8px 0; margin:0 auto; width:315px; }
.showlist_2 li{ float:left;clear:both; width:315px; height:16px;padding:2px 0; margin:0;}
.showlist_2 li,.showlist_2 li a{line-height:20px; font-size:12px; color:#3F130E; text-decoration:none;}
.showlist_2 li a:hover{line-height:20px; font-size:12px; color:#3F130E; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#3F130E; height:20px; line-height:20px; text-align:center;}
.showlist_3{ padding:6px 0px 10px 0px; margin:0 auto; width:330px; }
.showlist_3 li{ float:left;clear:both; width:330px; height:20px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_3 li,.showlist_3 li a{line-height:24px; font-size:14px; color:#3F130E; text-decoration:none;}
.showlist_3 li a:hover{line-height:24px; font-size:14px; color:#3F130E; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:14px; color:#3F130E; height:24px; line-height:24px; text-align:center;}
.yxzlq{border:1px solid #D9BCAB;margin:5px auto;}
.yxzlqline{background:url(http://ue6.17173.itc.cn/lmsj09/line2.gif) repeat-x center bottom;padding-left: 15px;}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.pick{background:#FFFFFF;}
.pick img{width:268px;height:384px;border:1px solid #B4D275;padding:5px;}
.border-rightC{border-right:1px solid #D7D7D7;}
.rightbj{background:url(http://ue7.17173.itc.cn/danq09/right2cc.jpg) no-repeat right 40px;}
.bigbaike{margin:6px auto 5px;border:1px solid #D2D2D2;padding:5px 0px 10px 0px}
.jtList_2{ width:98%; padding:0; margin:0 auto;}
.jtList_2 img{ border:#BFC1C0 1px solid; width:136px; height:47px;}
.jtList_2 ul{ padding:6px 0px 0px 3px; margin:0 auto;}
.jtList_2 li{ float:left; padding:2px 6px 2px 6px; margin:0;text-align:center; width:136px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList_3{ width:99%; padding:0; margin:0 auto;}
.jtList_3 img{ border:#BFC1C0 1px solid; width:104px; height:38px;}
.jtList_3 ul{ padding:6px 0px 0px 3px; margin:0 auto;}
.jtList_3 li{ float:left; padding:1px 1px 1px 1px; margin:0;text-align:center; width:104px; display:block;}
.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_3 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.rightline{background:url(http://ue7.17173.itc.cn/lmsj09/line3.gif) repeat-y right top;}
.pagecontent{margin-right:25px;}
.gssj{background:url(http://ue5.17173.itc.cn/lmsj09/ctbj.jpg) no-repeat 10px 4px;}
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable a {font-size: 12px; color: #000000;text-decoration: none; }
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 20px; 
font-size: 14px;
} 
TABLE.cmsMain a {font-size: 14px; color: #000000;text-decoration: none; }